.switch {
  position: relative;
  display: inline-block;
  width: 48px;
  height: 22px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}
.texto {
  width: auto;
  margin-right: 5px;;
  display: inline-block;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #df696f;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #3bae7d;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

/* Custom Select */
.custom-select {
  position: relative;  
  /* max-width: 160px; */
  /* min-width: 130px; */
  width:130px;
  margin: 0 auto;
  border: 2px solid #ccc;
  background-color: white;
  z-index: 10;
}
.custom-select select {
  border: none;
  outline: none;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  margin: 0;
  display: block;
  width: 100%;
  padding: 5px;
  font-size: 14px;
  color: black;
}
.custom-select:after {
  font-family: "Font Awesome 5 Free";
  background-color: #ccc;
  position: absolute;
  right: 0;
  top: 0;
  width: 32px;
  height: 100%;
  line-height: 30px;
  content: "\f078";
  text-align: center;
  color: white;
  font-weight: 700;
  font-size: 24px;
  border-left: 1px solid #ccc;
  z-index: -1;
}